.text__edit {
    margin-bottom: 20px;
    width: 100%;
    overflow: hidden;
    word-break: break-all;
}


.text__edit ul {
    list-style: disc !important;
    margin-left: 24px;
}

.text__edit ol {
    list-style: decimal !important;
    margin-left: 24px;
}


.color-list,
.product-desc ul.desc {
    margin-left: 0 !important;
    list-style: none !important;
}

.text__edit iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    margin-top: 20px;
}

.video-container iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    margin-top: 20px;
}

.web iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    margin-top: 20px;
}


.index-article .swiper-button-next {
    position: relative;
    margin-top: 17px;

}

.cards-product-2 .swiper-button-next {
    position: relative;
    margin-top: 10px;

}
@media screen and (min-width: 1024px) {

    .index-article .swiper-button-next,
    .cards-product-2 .swiper-button-next {
        right: -50px;
        bottom: auto;
        top: 50%;
    }
}

@media screen and (min-width: 1440px) {

    .index-article .swiper-button-next,
    .cards-product-2 .swiper-button-next {
        right: -100px;
        bottom: auto;
        top: 50%;
    }
}

.index-article .swiper-button-prev {
    position: relative;
    margin-top: 17px;

}

.cards-product-2 .swiper-button-prev {
    position: relative;
    margin-top: 10px;

}

.swiper-buttons {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    gap: 40px;
}
@media screen and (min-width: 1024px) {
    .swiper-buttons {
        display: none;
    }
}


.btn-center .web {
    display: flex!important;
}